<!DOCTYPE html>
<html>
    <head>
        <title>Express App</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    </head>
    <body>
        <div class="container-fluid">
            <div class="row">
                <div class="col-12">

                <form class="CreatePost">
                    <h1>Create A Post <a class="btn btn-info float-right mt-2" href='/'>All Posts</a></h1>
                    <div class="row">
                        <div class="col-12 mt-2">
                            <input type="text" class="form-control title" placeholder="Title">
                        </div>
                        <div class="col-12 mt-2">
                            <textarea class="form-control body" placeholder="Body"></textarea>
                        </div>
                        <div class="col-12">
                            <input type="submit" class="btn btn-success mt-2" value="Save">
                        </div>
                    </div>
                </form>

                <br>
                <div id="data">
                    <table class="table">
                        <thead>
                            <th>ID</th>
                            <th>Date</th>
                            <th>Title</th>
                            <th>Body</th>
                            <th>Actions</th>
                        </thead>
                        <tbody id="body_data"></tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>

    <script src="https://cdn.jsdelivr.net/combine/npm/jquery@3.2.1,npm/axios@0.17.0/dist/axios.min.js"></script>
    <script src="/app.js"></script>

    </body>
</html>